<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfnGWaIT5UPYGeOdGw03WipsAZJrVxPeeZ0SVoBM-NQRyjsdUykTGEYvt7WXp5VXVzCexabac8dp6okpr2aip3h3XJ4YHukm7xHr7XldybF4Pldq4tyUx47lnGDAI_ojBuy6NgCJXnGm-MQ0GlFiDHG6RkDOPrL6QzUsAC4MQkA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d5ca4ca0-514c-472b-bcdc-20ebdf3c2625</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757859837" />
</map>
